Debian Bug report logs - #714271
ITP: opari2 -- OpenMP Pragma And Region Instrumentor - translation tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Thu, 27 Jun 2013 13:00:02 UTC

Owned by: Samuel Thibault <sthibault@debian.org>

Severity: wishlist

Fixed in version opari2/1.0.7+dfsg-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714271; Package wnpp. (Thu, 27 Jun 2013 13:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 27 Jun 2013 13:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opari2 -- OpenMP Pragma And Region Instrumentor - translation tool
Date: Thu, 27 Jun 2013 14:57:50 +0200
Package: wnpp
Severity: wishlist
Owner: Samuel Thibault <sthibault@debian.org>

* Package name    : opari2
  Version         : 1.0.7
  Upstream Author : Bernd Mohr
* URL             : http://www.vi-hps.org/Tools/OPARI2.html
* License         : BSD3
  Programming Lang: C, C++, Fortran
  Description     : OpenMP Pragma And Region Instrumentor

OPARI2 is a source-to-source translation tool which automatically adds
all necessary calls to the pomp runtime measurement library which
allows to collect runtime performance data of Fortran, C, or C++ OpenMP
applications.

This is the successor of opari (1), with a completely reworked API



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 17 Jul 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Wed, 04 Sep 2013 16:03:24 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Wed, 04 Sep 2013 16:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 714271-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 714271-close@bugs.debian.org
Subject: Bug#714271: fixed in opari2 1.0.7+dfsg-1
Date: Wed, 04 Sep 2013 16:00:17 +0000
Source: opari2
Source-Version: 1.0.7+dfsg-1

We believe that the bug you reported is fixed in the latest version of
opari2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714271@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated opari2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 17 Jul 2013 16:26:37 +0200
Source: opari2
Binary: opari2 libpomp2-doc libpomp2-dev
Architecture: source amd64 all
Version: 1.0.7+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Samuel Thibault <sthibault@debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 libpomp2-dev - OpenMP Pragma And Region Instrumentor - development files
 libpomp2-doc - OpenMP Pragma And Region Instrumentor - documentation
 opari2     - OpenMP Pragma And Region Instrumentor - translation tool
Closes: 714271
Changes: 
 opari2 (1.0.7+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #714271)
Checksums-Sha1: 
 eede34748303c6d45bf47b7043925c12f4b7717c 1984 opari2_1.0.7+dfsg-1.dsc
 962011ed3407c2b991fcdd1e56a1c08b5ceded86 425356 opari2_1.0.7+dfsg.orig.tar.xz
 1cf7754209cfa33fcfe0f31d92b15baca1e44c64 4205 opari2_1.0.7+dfsg-1.debian.tar.bz2
 940afe9fb32809b87be90751e98cbaf79cbc7752 74180 opari2_1.0.7+dfsg-1_amd64.deb
 4ade1498062446bcc30899c9a6bea62dc65a7349 97428 libpomp2-doc_1.0.7+dfsg-1_all.deb
 d36228596b23e776a8bddd8f7d5b2aab1dcdaf20 25880 libpomp2-dev_1.0.7+dfsg-1_amd64.deb
Checksums-Sha256: 
 73c4a483198e58f5f32132f3d31395f1625cdd0f0a0c54c20a5b26fe31ca77ab 1984 opari2_1.0.7+dfsg-1.dsc
 63ac626fc77c73c6ed97dc692c2a92cb71828338fc1d8b3f4096f43809bd5d03 425356 opari2_1.0.7+dfsg.orig.tar.xz
 04d62ce55ecc344dd49a84e4ff801e1801757b8f6458836dfde658ba56b5e573 4205 opari2_1.0.7+dfsg-1.debian.tar.bz2
 bc01458364c15454767fca93acc5c1974578c275f6bd70518f98b69bb9d63b33 74180 opari2_1.0.7+dfsg-1_amd64.deb
 ba793a0b9f1124b8d558eba79598b5798646248caace816e188498a8c30d68f4 97428 libpomp2-doc_1.0.7+dfsg-1_all.deb
 e119f4e875c9572d796c2ef65f9ac03e6bd00812f7aa927c0d131f98c10bbf6b 25880 libpomp2-dev_1.0.7+dfsg-1_amd64.deb
Files: 
 88d1f34c2ab4f7cfde62c8e51b6030ee 1984 libs extra opari2_1.0.7+dfsg-1.dsc
 6f34362e9e7351d89dbe662bf8423894 425356 libs extra opari2_1.0.7+dfsg.orig.tar.xz
 5faff562a0c8f9f6239d541aa699dbd4 4205 libs extra opari2_1.0.7+dfsg-1.debian.tar.bz2
 2a7101033cb65ce526192d5e0dd3b6e6 74180 devel extra opari2_1.0.7+dfsg-1_amd64.deb
 7fa57b877a8e83e483c68762e55348fb 97428 doc extra libpomp2-doc_1.0.7+dfsg-1_all.deb
 bec402fcb643dea2e2484ecfdf51447c 25880 libdevel extra libpomp2-dev_1.0.7+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSJcx3AAoJEKYW8Q/MLMDw6ksQAJjoWtS3+FOC2HFiIfHc2I89
khnG16VuwqM2wu/SOlg7GeOAW72cen0dwgLEHwzHHGarNksSsxJzU+Uzpd4IqF7H
vtxbPJHT7ncAxQulIS5hVETouI3YOLWJl1UtYqVxG+zXKPiiZNxuXALZUrXBHKfz
+1IJSq2JIei7hiecAcjwo4U6mc1AOJC8rv5ybUP0vT8d5Yc/Ohg394QUdKAOgxrc
7JVCPPzDRShGX16X5vgbhwpEpYPhuop1cyPJb/I961Y3YO4XJ/HRFiI2RIlhjspX
uQ2sC8uWg6PxmDEiq0DOt3EQCX42vDKM27/rV0vT1hL+sMKjn/QtwiJxWmPvDVDm
/nO3Z0jGC/TCMj20WwLUWbSdcfgVbXpQBRYOhi52hFm/+HMvxr4ImRdfULrWAnwi
+23aoCHW3cT+tJLINieb8a8zc6CAkNAPs94mJVcfW8zQFORqwwrWfOdqZ2lMMOLV
5erGwZzJjgyLue5Vj7hvv4GOiwk2JhxSWvrV95mOX4U3660M/PvhQC5bgk5udffp
R64VM0bNdOaOPKsu1iHrxj5jCpfWh9AtAq5IGREBHabBUy1jlmpFvhq39mbbZhxQ
gYcungJw7t9k4RnkcqPOKVknTQs4AsLpGsKxbU4vOBlJq9z8RpHuuqCcRl/Xglq5
l2ROdR4htLlCGVKEWNK+
=Zg3Z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Oct 2013 07:30:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:01:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.